This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 186063 - FC5 release notes don't mention that installer options changed
FC5 release notes don't mention that installer options changed
Status: CLOSED ERRATA
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 09:05 EST by Kai Blin
Modified: 2007-04-18 13:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 16:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kai Blin 2006-03-21 09:05:29 EST
Description of problem:
The options to do an all package or minimal install have gone from the
installer, yet the release notes do not mention that.
Comment 1 Rahul Sundaram 2006-03-21 09:33:17 EST

The section in the release notes seems to have been missed out
http://fedoraproject.org/wiki/Docs/Beats/Installer

Karsten, Bob - can we get a errata out on this?
Comment 2 Paul W. Frields 2006-04-04 16:34:52 EDT
In the notes now, should make next errata.

Note You need to log in before you can comment on or make changes to this bug.